0 Replies Latest reply on Jun 20, 2007 7:35 PM by R Z

    jboss-portal-2.6 Compatible with EJB3.0?

    R Z Newbie

      What is the version of jboss that comes with jboss-portal-2.6-CR2-bundled.zip?

      Reason I asked is that when I use netbeans, the Java EE version does not allow for Java EE 5 version when creating projects.

      Is jboss-portal-2.6-CR2-bundled.zip compatible with EJB 3.0